Subject: Re: bug#55930: 29.0.50; Removing some items from Emacs FAQ for MS Windows

From: Arash Esbati <[email-masked]>
Date: Tue, 14 Jun 2022 11:36:51 +0200

Jim Porter <[email-masked]> writes:

> On the subject pointing people to precompiled MS Windows binaries of
> useful GNU tools, one really easy way for users is to add C:\Program
> Files\Git\usr\bin to their PATH (or wherever Git was installed). On MS
> Windows, Git comes with quite a few of the most-common commands (I
> think from MSYS2, actually), and I'd imagine that many Emacs users
> also have Git installed.
>
> I'm not sure this is worth putting in the FAQ, but I thought I'd
> mention it just in case.

Thanks for your comment.  I'm not sure if it's worth either.  But my
recommendation would be to drop this and let people install the original
MinGW64/MSYS2 distribution if they want the tools besides Git.  I mean,
why installing Git when you want to use bash only?

Best, Arash